<!--
/* Begin CSS Popout Menu */
#menuh 
{
	top:0;
	right:0;
	float:left;
	width:100%;
}
	
#menuh .top_menu 
{
	font-weight: bold;
	display: block; /* to keep long items together and to center long text */
	white-space: normal; /* to wrap long text */
	width: 100%; /* to fill the entire width of the menu bar */
	margin:0;
	padding-top: 0px;
	border: hidden;
}

#menuh .drop_down 
{
	font-weight: bold;
	display: block;
	white-space: normal;
	width: 100%; 
	margin:0;
	padding-top: 0px;
	border: hidden;
}

#menuh .top_menu, #menuh .top_menu:visited	/* menu at rest */
{
	color: #FFFFFF;  /* white text */
	background-color: #006633;  
	text-decoration:none;
	height:36px;
}

#menuh .drop_down, #menuh .drop_down:visited	/* menu at rest */
{
	color: #FFFFFF;  /* white text */
	background-color: #339900; /* was same as top menu - 006633 */  
	text-decoration:none;
	height:36px;
}

#menuh .top_menu:hover	/* menu at mouse-over  */
{
	color: #000000;  /* black text */
	background-color: #EDFFFB; /* same color as body was - F5FFFA */
}	

#menuh .drop_down:hover	/* menu at mouse-over  */
{
	color: #000000; 
	background-color: #F5FFFA; 
}	
		
#menuh ul
{
	list-style:none; /* to remove the ul li bullet points */
	margin:0;
	padding:0;
	float:left;
	width: 14.22%; /* 100% / 7 items and a bit less for IE */
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-size: 110%;*/
	/*text-align:center;*/
	/*border:solid;
	border-color: #ffffff;*/
}

#menuh li
{
	position:relative; /* to keep in line with the top menu item */
	min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	z-index:3; /* to keep on top of the Worklayer items */
	/*text-align:left;*/
}

#menuh ul li
{		
	height: 10px;	/* to fix the problem with Netscape and older Firefox version */
}

#menuh ul ul			/* pop down block with all menu buttons on it */
{
	position:absolute; /* to drop down on top of the Worklaye and not to move it all down */
	display: none; /* to not display all drop down items when not hovered on */
	width: 100%; /* to align with the top menu bar */
	/*top:24px;*/
	/* text-align: left;*/
	/* font-weight:bold; */
	/* padding: 1px 1px 1px 1px;*/
}

#menuh ul ul li		/* second level menu buttons */
{
	padding-top: 0px;o
	padding-bottom: 0px;
	height: 35px; /* height of each menu bar to accommodate two lines */
}

div#menuh li:hover 
{cursor:pointer;}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Popout Menu */
-->